Subject: RE: FREE SOFTWARE

From: "Warren DeLano" <warren_at_delanoscientific.com>
Date: Thu, 29 Apr 2004 12:43:40 -0700

Well, I suppose I'd better "chime" in here too. 

PyMOL is another FREE option, and it has a complementary characteristics to
Jmol, which is good solid stuff too.  They're both worth a close look, as is
VMD.  As its name implies, PyMOL is heavily Python-oriented, in much the
same way as Jmol is Java oriented.

http://pymol.sf.net

Unlike Jmol, PyMOL isn't so much developed internationally, but there is
already a large international community (over 500 committed users, and
thousands of casuals users) who work together every day to help each other
make the most of the program.  

Though PyMOL is definitely a community-driven project, most PyMOL code
development is still performed under my direction via my small private
company.  However, PyMOL absolutely remains available as Python-license
open-source software, and our license is even less restrictive than Jmol's
LGPL.

The bottom line is that PyMOL can be used for FREE if you need a no cost
tool today.  We'd like you to pay for it, but the open-source license means
that we can't in any way compel you to do so.  

The key difference with PyMOL is that if at some point you are willing to
pay for it, then you will get additional value for your money: value such as
the formal accountability that large pharmaceutical companies often need.
Specifically, we'll work with your legal and IT departments to provide
compiled versions of PyMOL that satisfy their requirements as well as your
own.  If you become a PyMOL sponsor, then it is our job to make sure that
*your* specific needs for bug fixes, features, and support are met.  

Plus, DeLano Scientific will increasingly be offering a range of "incentive"
products on top of PyMOL which should always go a little bit beyond what you
can do with existing open-source code.  In other words, our commercial
approach doesn't involve directly competing with open-source, but rather
going beyond it.  Our vision is to ride the open-source wave, not to
obstruct it!

http://www.delanoscientific.com/about.html

Cheers,
Warren

--
mailto:warren_at_delanoscientific.com
Warren L. DeLano, Ph.D.
Principal Scientist
DeLano Scientific LLC
Voice (650)-346-1154 
Fax   (650)-593-4020

> -----Original Message-----
> From: Computational Chemistry List 
> [mailto:chemistry-request_at_ccl.net] On Behalf Of E.L. Willighagen
> Sent: Thursday, April 29, 2004 12:48 AM
> To: Miguel Romero; chemistry_at_ccl.net
> Cc: Miguel
> Subject: CCL:FREE SOFTWARE
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> On Wednesday 28 April 2004 23:13, Miguel Romero wrote:
> > This is the first time I write to the CCL. I am starting a new 
> > molecular modeling project in a new research group. I've used 
> > comercial modeling software for many time but now I have to 
> switch to 
> > something else, preferably a FREE or reasonably priced software. I
> >
> > I am going to work with ligand-protein complexes and I need 
> > manipulation software, doking and molecular mechanics (geometry 
> > optimization and molecular dynamics) software. It can work 
> under linux or windows sistems.
> >
> > Can anybody help me.
> > thanks in advance for any help!
> 
> I'm not sure which programming language you plan to use (I 
> guess C, C++ or even fortran...), but for visualization I do 
> recommend Jmol
> (http://www.jmol.org) which is open source and has a very 
> good 3D visualization of proteins which is even being 
> improved every day by an international group of programmers and users.
> 
> And since Java can easily bind to C/C++ code, it is quite 
> straightforward to combine it with your code.
> 
> I hope this helps,
> 
> Egon
> 
> - --
> egonw_at_sci.kun.nl
> PhD on Molecular Representation in Chemometrics Nijmegen 
> University http://www.cac.sci.kun.nl/people/egonw/
> GPG: 1024D/D6336BA6
> 
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.0.7 (SunOS)
> 
> iD8DBQFAkLNLd9R8I9Yza6YRApKhAJ9RnqwR+5tOQtMi05njsupTtKp4bQCfU/cK
> JWlUrnHYQ3UqB5hN60YpSbg=
> =UfX1
> -----END PGP SIGNATURE-----
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing 
> script =- To send e-mail to subscribers of CCL put the string 
> CCL: on your Subject: line and send your message to:  
> CHEMISTRY_at_ccl.net
> 
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST_at_ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the 
> maintainer:
> Jan Labanowski,  jlabanow_at_nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> -+-+-+-+-+
> 
> 
> 
> 
> 
>